.full-dropdown-card {
  width: 100%;
}
.full-dropdown-card .title {
  display: flex;
  flex-direction: column;
  row-gap: var(--grid-gap-small);
}
.full-dropdown-card .title .text {
  display: flex;
  align-items: flex-end;
  text-align: start;
  font-size: 20px;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.full-dropdown-card .img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
}
.full-dropdown-card .img-box img {
  width: 100%;
  height: 100%;
}
.full-dropdown-card .img-box svg {
  width: 70%;
}
.full-dropdown-card .sub-nav-list li {
  margin-top: 8px;
}
.full-dropdown-card .sub-nav-list a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}